{
    "transaction_id": "c86486a9-7295-454a-891c-23799b2daaab",
    "gateway": "umbrella",
    "created_at": "2025-12-31 23:24:11",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239559554400684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - 1 - C\u00f3pia|120239559554600684",
    "utm_term": "Instagram_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239559554370684::PAZXh0bgNhZW0BMABhZGlkAastPhHXsUxzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAaewILXHsU3ZKfV6OW5S-7W0Z-4Euy_oGoWe4pzMMyKnNe8KrUyMpojh5-hLgg_aem_2oP7A8Kc-wjaw2QUSV_u7Q::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767221896033.PAZXh0bgNhZW0BMABhZGlkAastPhHXsUxzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAaewILXHsU3ZKfV6OW5S-7W0Z-4Euy_oGoWe4pzMMyKnNe8KrUyMpojh5-hLgg_aem_2oP7A8Kc-wjaw2QUSV_u7Q",
    "fbp": "fb.1.1767221896033.6997079883",
    "customer_ip": "131.161.14.98",
    "customer": {
        "name": "Samuel Gon\u00e7alves",
        "email": "sg702023@gmail.com",
        "phone": "37988480520",
        "document": "00450113620"
    }
}